<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She saw a way to end the prolonged legal ______.</text><choice_g><choice correct="y">battle</choice></choice_g></item>
<item><text>I mean no ______ to the team, but their performance was poor.</text><choice_g><choice correct="y">disrespect</choice></choice_g></item>
<item><text>He floored the ______ and drove off at high speed.</text><choice_g><choice correct="y">pedal</choice></choice_g></item>
<item><text>The new president spent the first year undoing the ______ of his predecessor.</text><choice_g><choice correct="y">work</choice></choice_g></item>
<item><text>I'll get my secretary to call you a ______.</text><choice_g><choice correct="y">taxi</choice></choice_g></item>
<item><text>The aircraft seems to have experienced an engine ______.</text><choice_g><choice correct="y">failure</choice></choice_g></item>
<item><text>Her stepmother showed her nothing but ______.</text><choice_g><choice correct="y">cruelty</choice></choice_g></item>
<item><text>The company keeps secret ______ on all its employees.</text><choice_g><choice correct="y">files</choice></choice_g></item>
<item><text>The earthquake caused widespread ______ to property.</text><choice_g><choice correct="y">damage</choice></choice_g></item>
<item><text>A light cotton ______ was draped over her shoulders.</text><choice_g><choice correct="y">jacket</choice></choice_g></item>
</body>
</exercise>
</batch>

